
$(document).ready(function() {

   $("#wrapper").fadeIn(1500);

   $(".check-container a").click(function() {
      var checkObj = $(this).attr("href");
      var isChecked = $(checkObj).prop("checked");
      $(checkObj).prop("checked", !isChecked);
   });

   $("#zaborav").click(function() {
      $("#wrapper").fadeOut(600, function() {
         $("#zaboravko").fadeIn(600);
      });
   });

   $("#natrag").click(function() {
      $("#zaboravko").fadeOut(600, function() {
         $("#wrapper").fadeIn(600);
      });
   });

});

function autoLogin() {
   $("#kontrole, .check-container").fadeOut(100, function() {
      $("#progress-slider").width("0px");
      $("#auto-prijava").fadeIn(100);
      $("#progress-slider").animate({ width: "100%" }, 4000, function() {
        window.location.href = "cms.php";
      }); 
   });
}
